# Generated by Django 3.1.2 on 2020-10-24 09:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='eventmodels',
            name='angkatan',
        ),
        migrations.AddField(
            model_name='eventmodels',
            name='kegiatan',
            field=models.CharField(choices=[('Belajar PPW', 'Belajar PPW'), ('Belajar SDA', 'Belajar SDA'), ('Belajar Kalkulus 2', 'Belajar Kalkulus 2'), ('Tidur dan Rebahan', 'Tidur dan Rebahan')], default='Belajar PPW', max_length=60),
        ),
    ]
